CairoFontOptions::__construct
CairoFontOptions::getAntialias
CairoFontOptions
PHP Manual

# CairoFontOptions::equal

The equal purpose

### Description

public bool CairoFontOptions::equal ( string `$other` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`other`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoFontOptions::equal example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method